A WordPress-centric search engine for devs and theme authors



wp_upgrade ›

Since3.9.0
Deprecatedn/a
do_action( 'wp_upgrade', $wp_db_version, $wp_current_db_version )
Parameters: (2)
  • (int) $wp_db_version The new $wp_db_version.
    Required: Yes
  • (int) $wp_current_db_version The old (current) $wp_db_version.
    Required: Yes
Defined at:
Codex:

Fires after a site is fully upgraded.





Source

do_action( 'wp_upgrade', $wp_db_version, $wp_current_db_version );